Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-19020

Ubuntu14/16 Add Support for Zookeeper on HDP 2.5

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.4.0, 2.5.0
    • Fix Version/s: 2.4.0, 2.5.0
    • Component/s: ambari-server
    • Labels:
      None

      Description

      Zookeeper on HDP 2.5 is not configured to support Ubuntu 14/16, which breaks rolling upgrade on those OSes.

        Attachments

        1. AMBARI-19020.patch
          1 kB
          Duc Anh Le
        2. AMBARI-19020_1.patch
          1 kB
          Duc Anh Le

          Issue Links

            Activity

              People

              • Assignee:
                t-dule Duc Anh Le
                Reporter:
                t-dule Duc Anh Le
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: